<?php session_set_cookie_params(0);
session_start();
require_once('../../Connections/odonto_connection1.php');

$codigo = $_SESSION['codigo'];

$query_rs_todos = "SELECT negocio,id_delivery,logeado FROM mesas WHERE codigo LIKE '$codigo' LIMIT 1";
$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);

$negocio=$row_rs_ingreso0['negocio'];
$id_delivery=$row_rs_ingreso0['id_delivery'];
$logeado=$row_rs_ingreso0['logeado'];

if(isset($_GET['mensaje'])) $mensaje=$_GET['mensaje'];
else {
	if($id_delivery) $mensaje =  "Pedido externo";
	else $mensaje = "LLAMAN MOZO !!!"; 	
	}

?>
  
<!DOCTYPE HTML>
<html>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>PonderZone</title>

<?php 
require_once($_SERVER['DOCUMENT_ROOT'] .'/warn/bootstrap/bootstrap_js_gral.php');
require_once($_SERVER['DOCUMENT_ROOT'] .'/warn/bootstrap/bootstrap_css_gral.php');
?>

<link rel="stylesheet" href="estilos_mgp.css" />

<!-- <link rel="stylesheet" href="../../bootstrap4/css/animacion1.css" /> -->
<link href='https://fonts.googleapis.com/css?family=Handlee' rel='stylesheet'>

<style>
body
	{
	  font-family:'Handlee';
	}
<?php require_once("../../inc/css_warn.php");?>

</style>


<script>

function myFunction() {
    setTimeout ("myFunction1();", 2000);
}

function myFunction1(){	
	var mensaje = "<?php echo $mensaje;?>";
	var codigo = "<?php echo $codigo;?>";
	var logeado = "<?php echo $logeado;?>";
	if(codigo && logeado == 1){ 
		window.open("./index0.php?mensaje="+mensaje,"_parent");
	}
	else {window.open("http://ponderzone.com","_parent");}		
}
	</script>

</head>
<body onload="myFunction()" style="font-weight:bold">

<div class="container">
<br><br><br>
<div class="row text-center align-icons-center" style="color:white">
		<div class="col"><?php 
		
		echo "<button type=\"button\" class=\"btn btn-secondary btn-circle degrade btn-xl \" style=\"height:22rem;font-size:1.8rem\" name=\"mozo\" id=\"bot_1\" ><b>";
		
		$query_rs_todos = "SELECT nombre,imagen_logo FROM datos WHERE negocio LIKE '$negocio' LIMIT 1";
		$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
		$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
		$nombre=$row_rs_ingreso0['nombre'];
		$imagen_logo=$row_rs_ingreso0['imagen_logo'];

		if($codigo && $logeado) {
			$link_imagen = "fondos/".$negocio."/".$imagen_logo;
			if(file_exists($link_imagen)) echo "<img src=$link_imagen style='width:25%'>";
			
			$dni = $_COOKIE['dni_cliente'];
			$q = "SELECT nombre,apellido,celular,email FROM clientes WHERE dni LIKE '$dni' ORDER BY id_pac DESC LIMIT 1";
			$rs = mysqli_query($odonto_connection,$q) or die(mysqli_error());
			$row = mysqli_fetch_assoc($rs);
			$nombre=$row['nombre'];
		
			echo "<br><br>".$nombre." aguarda por favor<br>";
			echo "Moz@ está en Camino!<br>";
		}
		else echo "Vuelve a loguearte...";
			?>
			</b></button>;
			</div>
</div>

</div>

</body>
</html>